window_impl_t Struct Reference

`#include <sdl_qnx.h>`

## Data Fields

screen_window_t | window
EGLSurface | surface
EGLConfig | conf

## Detailed Description

Definition at line 29 of file sdl_qnx.h.

## Field Documentation

## conf

EGLConfig window_impl_t::conf

Definition at line 33 of file sdl_qnx.h.

Referenced by createWindow().

## surface

EGLSurface window_impl_t::surface

Definition at line 32 of file sdl_qnx.h.

Referenced by glMakeCurrent(), and glSwapWindow().

## window

screen_window_t window_impl_t::window

Definition at line 31 of file sdl_qnx.h.

Referenced by createWindow(), createWindowFramebuffer(), destroyWindow(), hideWindow(), setWindowSize(), showWindow(), and updateWindowFramebuffer().

The documentation for this struct was generated from the following file:

- src/video/qnx/sdl_qnx.h